.dir-u-TextThin{
	font-weight: normal;
}

.dir-u-Heading{
	border-bottom: 1px solid #dddddd;
}

.dir-EmergencyIcon{
	color: #cb1a2a;
}

.dir-AlphaIndex{
	background-color: #eeeeee;
	border-radius: 2px;
	box-shadow: 0 1px 1px #cccccc;
	cursor: default;
	font-size: 1.1em;
	letter-spacing: -0.31em;
	margin-bottom: 16px;
	padding: 5px 10px;
}

.dir-AlphaIndex a{
	border-radius: 2px;
	color: #666666;
	display: inline-block;
	letter-spacing: normal;
	min-width: 15px;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	transition: background-color 0.3s, box-shadow 0.3s;
}

.dir-AlphaIndex a:hover,
.dir-AlphaIndex a:focus{
	background-color: #f5f5f5;
	box-shadow: 0 0 1px #ffffff inset, 0 1px 1px #cccccc;
	text-decoration: none;
}

.dir-AlphaIndex a.active{
	background-color: #ddd;
	box-shadow: 0 0 1px #ffffff inset, 0 1px 2px #aaaaaa inset;
}

.dir-Listing{
	list-style: none;
	padding: 0;
}

.dir-Listing-item{
	display: block;
	padding: 10px;
	text-decoration: none;
}

.dir-Listing-item--oddRow{
	background-color: #f5f5f5;
}

.dir-Listing-item:hover{
	text-decoration: none;
}

.dir-Listing-item-name{
	display: block;
	font-size: 1.2em;
	line-height: 1.3;
}

.dir-Listing-item-dept{
	color: #666666;
	display: block;
}

.dir-DeptInfo{
	color: #555555;
	list-style: none;
}

.dir-DeptInfo--0,
.dir-DeptInfo--1{
	padding: 0;
}

.dir-DeptInfo-section{
	margin: 5px 0;
}

.dir-DeptInfo-section--0{
	background-color: #f5f5f5;
	margin: 10px 0;
	padding: 10px;
}

.dir-DeptInfo-section--0 > .dir-DeptInfo-section-header > .dir-DeptInfo-section-title{
	font-weight: bold;
}

.dir-DeptInfo-section--0 > .dir-DeptInfo-section-header.has-children{
    border-bottom: 1px solid #dddddd;
}

.dir-DeptInfo-section-info{
	color: #777777;
	display: block;
}

.dir-Person{
	margin: 0 0 20px;
}

.dir-Person-section{
	margin: 0 0 10px;
}

.dir-Badge{
	margin-bottom: 10px;
	text-align: center;
}

.dir-Badge img{
	max-width: 100%;
}

.dir-Badge strong{
	display: block;
}

/*-----------------------------------------------*/

div.emergency
{
	text-align: center;
}

input[name="individuals"],
input[name="departments"]
{
	width: 300px;
}

@media screen and (max-width: 719px) {
	.wd-Form-input input[name="individuals"],
	.wd-Form-input input[name="departments"]
	{
		font-size: 16px; /* prevent mobile devices from zooming in */
		height: 28px;
		padding: 4px 6px;
	}
}

ul.index-list li.selected a {
color: #cc0000 !important;
}

span.info-right {
color: #000000;
}

ul.index-list {
padding-bottom: 3px !important;
padding-left: 0px;
}

ul.index-list > li {
font-weight: bold;
}

ul.index-list > li a {
}

div.main_title {
font-weight: bold;
}

div.sub_title {
font-weight: bold;
}

h3 {
margin-top: 0px;
}

.error
{
	color: #cc0000;
}

.odd, .odd-row
{
	background: #e2e2e2;
}

.even, .even-row
{
	background: #ffffff;
}

div.editable
{
	padding: 0px;
	margin: 0px;
}

.full-width
{
	width: 98%;
}

.drag-tree{
	border-collapse: collapse;
	width: 85%;
}

.drag-tree th, .drag-tree td{
	padding: 4px 2px;
	vertical-align: middle;
}

.drag-tree thead th{
	border-bottom: 2px solid #cccccc;
}

.drag-tree tbody td{
	border-bottom: 1px solid #cccccc;
}

.drag-tree td.center{
	text-align: center;
}

.drag-tree tbody td span.sub-head{
	font-weight: bold;
}

.drag-tree tbody tr.odd{
	background: #f2f2f2;
}

.drag-tree tbody tr.sel{
	background: #f2e8e1;
}

.drag-tree .ind{
	float: left;
	height: 15px;
	margin: -4px 0;
	padding: 4px 5px 4px 0;
	width: 15px;
}

.drag-tree .ind.drag-horiz{
	background: url(/img/drag-line.png) no-repeat center;
}

.drag-tree .ind.drag-vert{
	background: url(/img/drag-line.png) no-repeat top;
}

.drag-tree .ind.drag-corner{
	background: url(/img/drag-line.png) no-repeat bottom;
}

.drag-tree .drag{
	background: url(/img/arrow-move.png) no-repeat center;
	cursor: move;
	float: left;
	height: 15px;
	margin-right: 5px;
	width: 15px;
}

.drag-tree span.button{
	-moz-border-radius: 2px;
	background: #ffffff;
	border: 1px solid #cccccc;
	color: #666666;
	cursor: pointer;
	padding: 0 3px;
}

.drag-tree span.button.cancel{
	margin-left: 4px;
}

.drag-tree span.button:hover{
	background: #eeeeee;
	border-color: #cc0000;
	color: #cc0000;
}

#individuals_search input[type="radio"]:not(:first-child),
#advanced_individual_search #info_search_field_individual_type input[type="radio"]:not(:first-child)
{
	margin-left: 20px;
}

.form-control,
.wd-Form-input input[type="text"].form-control
{
	background-clip: padding-box;
	background-color: #ffffff;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	color: #495057;
	display: block;
	font-size: 1rem;
	height: auto;
	line-height: 1.5;
	padding: .375rem .75rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	width: 100%;
}
